/* ~~~~~~~~ header.php ~~~~~~~~ */



.site-header {
    padding: 12px 0px;
    display: flex;
    background-color: #000;
    font-size: 1.5rem;
    bottom: 0;
    position: fixed;
    width: 100vw;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    z-index: 2;
}

.menu {
    display: flex;
    padding-left: 24px;
}

.menu>li:first-child {
    margin-right: 12px;
}

.menu>li>a,
.header-right>a {
    color: #fff;
    text-decoration: underline;
}

.menu>li>a:hover,
.header-right>a:hover {
    opacity: 0.5;
}

.header-right {
    padding-right: 24px;
}




/* ~~~~~~~~ footer.php ~~~~~~~~ */

.site-info {
    background-color: #000;
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-box {
    padding-bottom: 48px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}


.footer-btn>img {
    width: 30px;
}

.footer-btn {
    margin: 4px;
    padding: 5px 10px 3px 10px;
    font-size: 2.5rem;
    background-color: #fff;
    border-radius: 6px;
}


.footer-btn-text {
    padding-top: 4px;
    padding-left: 6px;
}


/* ~~~~~~~~ index.php ~~~~~~~~ */



.title {
    display: flex;
    width: 100vw;
    overflow-x: hidden;
}

.title-box {
    width: 50%;
    display: flex;
    padding: 24px;
    height: calc(100vh - 48px);
    overflow-x: hidden;
    overflow-y: hidden;    
    background-color: #000;
}

.title-box-th {
    width: 50%;
    display: flex;
    padding: 24px;
    height: calc(100vh - 48px);
    overflow-x: hidden;
    overflow-y: hidden;
}

.svg-container {
    position: relative;
    width: 10.5vw;
    height: 100%;
    padding: 0px 8px;
}

.svg-container-m {
    position: relative;
    width: 16.5vw;
    height: 100%;
    padding: 0px 8px;
}

.svg-container-i {
    position: relative;
    width: 5vw;
    height: 100%;
    padding: 0px 8px;
}

.svg-content-responsive {
    width: 100%;
    height: calc(100vh - 96px);
}

.svg-container:first-child {
    padding-left: 0px;
}

.svg-container:last-child {
    padding-right: 0px;
}


.people {
    position: absolute;
    bottom: 0;
    margin-bottom: 72px;
    width: 30vw;
    right: -30vw;
    -webkit-animation: translateinfinite 15s linear infinite;
    animation: translateinfinite 15s linear infinite;
}


.yellow {
    animation-delay: 2.5s;
}

.green {
    animation-delay: 4.5s;
}

.orange {
    animation-delay: 6.5s;
}

.blue {
    animation-delay: 8.5s;
}

@-webkit-keyframes translateinfinite {
    100% {
        transform: translateX(calc(-300px * 12));
    }
}

@keyframes translateinfinite {
    100% {
        transform: translateX(calc(-300px * 12));
    }
}

.z1 {
    z-index: 1;
}

.z2 {
    z-index: 2;
}

.z3 {
    z-index: 3;
}

.info {
    margin-top: 150px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}
.info-txt {
    font-size: 5rem;
    text-align: center;
}

.info-stxt {
    padding-top: 30px;
    font-weight: 100;
    font-size: 2rem;
    text-align: center;
    letter-spacing: 0.8px;
    line-height: 1.2;
}



.info-box {
    margin: 350px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}




.info-logo {
    position: absolute;
   
}


.info-logo-con {
    position: relative;
}

.info-logo-con > img {
    width:430px;
}

.info-logo-txt {
    position: relative;
    animation: rotate_image 6s linear infinite;transform-origin: 50% 50%;
}

.info-logo-txt > img {
    width:460px;
}


@keyframes rotate_image{
    100% {
        transform: rotate(360deg);
    }
}

.section-title {
    padding-left: 24px;
    font-size: 3.5rem;
}

.news {
    height: auto;
    margin-bottom: 70px;
}

.news-content {
    padding: 18px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.news-block {
    background-color: #000;
    color: #fff;
    flex: 1 1 30%;
    margin: 6px;
    border-radius: 12px;
    display: flex;
}

.news-img {
    width: 25%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 12px 0px 0px 12px;
}

.news-img:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.news-textbox {
    display: flex;
    width: 65%;
    padding: 20px;
    flex-direction: column;
    justify-content: space-between;
}

.news-info {
    line-height: 1.5;
}

.news-category {
    text-transform: uppercase;
}

.info-text,
.info-date {
    display: block;
}

.archive{
    margin-top:80px;
}

.archive-content {
    display: flex;
    flex-direction: row;
    padding: 18px;
    flex-wrap: wrap;
    
}

.archive-block {
    display: flex;
    flex: 1 1 20%;
    margin: 10px 6px;
    flex-direction: column;
    width: 100%; height: 100%;
  
    overflow: hidden;
  
    position: relative; /* absolute의 기본기준은 body로 처리 - 현재 요소로 기준변경 */
    
}


.archive-img {
    width: 100%;
    border-radius: 12px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}

.archive-img2 {
    width: 100%;
    border-radius: 12px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}




.archive-img:after {
    content: "";
    display: block;
    padding-bottom: 65%;
}

.archive-content a:hover .archive-text, .archive-content a:focus .archive-text {
    /* 마우스를 올리면 보이게 처리 */
    opacity: 1;
}

.archive-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 1.5rem;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    background-color: rgba(0,0,0,0.7);  
    position: absolute;
    color: #fff;   
    text-align: center;  
    opacity: 0;  
    transition: 0.3s;
}




/* ~~~~~~~~ page-about.php ~~~~~~~~ */

.about {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 18px;
}

.about-block {
    flex: 1 1 30%;
    display: flex;
    flex-direction: row;
    margin: 6px;
}

.about-block-e {
    flex: 1 1 30%;
    display: flex;
    flex-direction: column;
    margin: 6px;
}


.about-block-left {
    padding: 6vw 30px;
    text-align: center;
    width: 50%;
    border-radius: 12px 0px 0px 12px;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}

.about-block-right {
    line-height: 1.4;
    display: flex;
    width: 50%;
    padding: 30px;
    color: #fff;
    background-color: #000;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 0px 12px 12px 0px;
}

.about-block-end {
    display: flex;
    background-color: #000;
    color: #fff;
    border-radius: 12px;
    height: 50%;
    line-height: 1.4;
    padding: 30px;
    flex-direction: column;
    justify-content: space-between;

}

.about-block-end:first-child {
    margin-bottom: 12px;
}

.end-des {
    color: #999;
}

.profile-img {
    margin-bottom: 20px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}


.profile-img:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}


.profile-link {
    color: #999;
}

.profile-link>p>a {
    color: #999;
}

.profile-link>p>a:hover {
    opacity: 0.5;
}



/* ~~~~~~~~ content-project.php ~~~~~~~~ */

.detail-start-img {
    height: 120vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    margin-bottom: 40px;

}

.detail-content {
    width: calc(100vw - 30vw - 48px);
    height: auto;
    float: left;
}

.detail-info {
    width: 30vw;
    background-color: #000;
    color: #fff;
    position: fixed;
    right: 0;
    height: 100vw;
    line-height: 1.4;
    padding: 24px;
}

.detail-info-des,
.detail-info-credit {
    color: #999;
}

.detail-info-title,
.detail-info-des {
    padding-bottom: 20px;
}

.detail-info-title {
    font-size: 1.6rem;
}

.detail-section {
    padding: 80px 160px;
}

.detail-col {
    display: flex;
}

.detail-1col-img {
    margin: 6px;
    width: 100%;
    border-radius: 12px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
}

.detail-1col-img:after {
    content: "";
    display: block;
    padding-bottom: 65%;
}


.detail-2col-img {
    margin: 6px;
    width: 100%;
    border-radius: 12px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.detail-2col-img:after {
    content: "";
    display: block;
    padding-bottom: 140%;
}


.detail-3col-img {
    margin: 6px;
    width: 100%;
    border-radius: 12px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.detail-3col-img:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.detail-text {
    margin-left: 6px;
    line-height: 1.4;
    padding-top: 20px;
    margin-right: 10vw;
}

.detail-explore {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: #000;
    margin-top: 40px;
    padding: 60px 18px 100px 18px;
}

.detail-explore >a {
    padding-bottom: 0px;
}

/* ~~~~~~~~ 1860px 이하 ~~~~~~~~ */

@media (max-width: 1860px) {
    .about-block {
        flex: 1 1 40%;
    }

    .about-block-e {
        flex: 1 1 40%;
    }
}





/* ~~~~~~~~ 1000px 이하 ~~~~~~~~ */

@media (max-width: 1000px) {

    .status-publish{
        display: flex;
        flex-direction: column;
    }

    .detail-content {
        width: 100vw;
        height: auto;
        position: relative;
    }
    
    .detail-info {
        width: calc(100vw - 48px);
        position: relative;
        height: auto;
        padding: 24px;
    }

    .detail-start-img {
        height: 70vh;
    }

    .detail-section {
        padding: 30px 10px;
    }

    .detail-explore {
        padding: 60px 10px 18px 10px;
    }

    .about {
        margin: 10px;
    }

    .about-block {
        flex: 1 1 40%;
        display: flex;
        flex-direction: column;
        margin: 6px;
    }

    .about-block-left {
        padding: 16px 20px;
        width: calc(100% - 40px);
        display: flex;
        text-align: left;
        flex-direction: row;
        border-radius: 12px 12px 0px 0px;
        align-content: center;
        justify-content: flex-start;
        align-items: center;
    }

    .about-block-right {
        padding: 20px 20px;
        width: calc(100% - 40px);
        border-radius: 0px 0px 12px 12px;
    }

    .about-block-end {
        padding: 20px;
    }

    .profile-img {
        max-width: 50px;
        margin-bottom: 0px;
        margin-right: 16px;
    }

    .profile-des {
        padding-bottom: 64px;
    }

    .info {
        margin-top: 50px;
    }

    .info-box {
        margin: 200px 0px;
        font-size: 2rem;
        padding: 0px 16px;
    }

    .info-logo-con > img {
        width:250px;
    }

    .info-logo-txt > img {
        width:280px;
    }

    .section-title {
        padding-left: 16px;
        font-size: 2rem;
    }

    .news {
        height: auto;
        margin-bottom: 70px;
    }

    .news-content {
        padding: 10px;
    }

    .news-block {
        flex: 1 1 50%;
    }

    .news-category {
        font-size: 0.8rem;
        padding-bottom: 12px;
    }

    .news-info {
        font-size: 0.8rem;
        line-height: 1.5;
    }

    .news-textbox {
        padding: 16px;
    }


    .news-category {
        text-transform: uppercase;
    }


    .archive-content {
        padding: 10px;
    }


    .archive-text {
        font-size: 0.9rem;
    }

    .archive-block {
        flex: 1 1 40%;
    }



    .title {
        display: flex;
        width: 100vw;
        flex-direction: column;
        overflow: hidden;
        position: relative;
        height: calc(100vh - 56px);
        padding-bottom: 64px;
    }

    .title-box {
        width: 100%;
        display: flex;
        padding: 16px;
        height: 50%;
    }

    .svg-container {
        width: 25vw;
    }

    .svg-container-m {
        width: 35vw;
    }

    .svg-container-i {
        width: 12vw;
    }

    .svg-content-responsive {
        width: 100%;
        height: calc(50vh - 56px);
        padding-bottom: 64px;
    }

    .people {
        right: -60vw;
        height: 30vh;
        margin-bottom: 76px;
        -webkit-animation: translateinfinitem 10s linear infinite;
        animation: translateinfinitem 10s linear infinite;
    }

    .pink {
        animation-delay: 1s;
    }

    .yellow {
        animation-delay: 3s;
    }

    .green {
        animation-delay: 5s;
    }

    .orange {
        animation-delay: 7s;
    }

    .blue {
        animation-delay: 9s;
    }

    @-webkit-keyframes translateinfinitem {
        100% {
            transform: translateX(calc(-300px * 5));
        }
    }

    @keyframes translateinfinitem {
        100% {
            transform: translateX(calc(-300px * 5));
        }
    }

    .title-box {
        width: calc(100vw - 32px);
        display: flex;
        padding: 16px;
        height: calc(100vh - 48px);
        overflow-x: hidden;
        overflow-y: hidden;
    }


    .site-header {
        height: 24px;
        font-size: 1.4rem;
        position: fixed;
        bottom: 0;
        z-index: 2;
        padding: 12px 0px 20px 0px;
    }

    .menu {
        padding-left: 16px;
    }

    .header-right {
        padding-right: 16px;
    }

    .footer-btn {
        font-size: 2rem;
        text-align: center;
    }

    .footer-btn>img {
        width: 22px;
    }

    .footer-box {
        display: flex;
        padding: 16px 16px 64px 16px;
        flex-direction: column;
        flex-wrap: nowrap;
        align-content: center;
        align-items: center;
    }

    .site-info {
        min-height: 320px;
    }
}

/* ~~~~~~~~ 480px 이하 ~~~~~~~~ */

@media (max-width: 480px) {
    .about-block {
        flex: 1 1 100%;
    }
}




